commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Niall Pemberton <niall.pember...@gmail.com>
Subject Re: [IO] Next version of IO - should this be 2.0?
Date Sun, 07 Mar 2010 11:41:30 GMT
On Sat, Mar 6, 2010 at 12:15 AM, sebb <sebbaz@gmail.com> wrote:
> The trunk pom.xml refers to 1.5-SNAPSHOT, but it seems to me that the
> next release should be 2.0 rather 1.5, as IO now requires Java 1.5,
> that requires a major version change.

The plan was to release it as 2.0 - but IMO its not a requirement.


> Does that make sense?
> If so, then the maven id can also be fixed (see IO-125).

-1 - see comments on JIRA ticket

Niall

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message